Open-source Flash engine designed to be easy, yet powerful. Free for commerical and personal games

Current Release

Alpha 1.00 Release

Get Source

Contains all the components,
including Away 3D* and Starling Framework plugins.


  • Flash Player: Flash 11 or newer
  • Tool Requirements: Flash CS5 or newer


Alpha 1.00 release.

Note: This page only contains the major releases. Check out our SVN repository,, for the very latest updates.

* Don't want Away3D? If you wish to disable ver3D and remove the packaged Away3D, follow this guide.